
.carousel-caption {
	top: -50px;
	color: black;
}

.carousel-inner img {
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	max-height:400px;
}

 .featurette-divider {
    margin: 80px 0; /* Space out the Bootstrap <hr> more */
 }
.featurette {
  padding-top: 120px; /* Vertically center images part 1: add padding above and below text. */
  overflow: hidden; /* Vertically center images part 2: clear their floats. */
}
.featurette-image {
  margin-top: -120px; /* Vertically center images part 3: negative margin up the image the same amount of the padding to center it. */
}

/* Give some space on the sides of the floated elements so text doesn't run right into it. */
.featurette-image.pull-left {
  margin-right: 40px;
}
.featurette-image.pull-right {
  margin-left: 40px;
}

/* Thin out the marketing headings */
.featurette-heading {
  font-size: 50px;
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

.navbar-brand {
	padding-top: 2px;
	padding-bottom: 0;
}